Skip to Content
TenantWebhooksWebhooks Events

Task Request

Sent when tasks are requested from a business.

Request Body

application/json
  1. body

Webhook event sent when tasks are requested from a business.

type*Type

The type of webhook event

content*

The event payload

Response Body

Successful Response

response?unknownapplication/json
Example Requests
POST/task_request

Webhook event sent when tasks are requested from a business.

Request Body
application/json
{  "type": "TASK_REQUEST",  "content": {    "business_id": "biz_2xPQDLmNeWsrahR4bj3oGc9i6Nb",    "task_types": [      "categorize_transaction",      "upload_document"    ]  }}